@charset "utf-8";

html {
	background-color: #363639;
}
body {
	background: #ddd url(/graphics/body.png) 0 0 repeat-x;
	color: #666;
	font-family: 'Helvetica Neue', arial, sans-serif;
}
a {
	text-decoration: none;
	color: #c4151a;
}
a:hover {
	text-decoration: underline; 
	color: #c4151a;
}
p, li { margin: 10px 0; padding: 0; font-size: 12px; color: #666; }
p strong {
	color: #363639;
}
fieldset { border: 0; margin: 0; padding: 0; }
legend { display: none; }
img {
	display: block;
	height: auto;
	max-width: 100%;
}
iframe, embed, object {
	display: block;
	max-width: 100%;
}
#header {
	background: #fff url(/images/nav-strip.png) no-repeat bottom left;
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.2);
  box-shadow: 0 2px 2px rgba(0,0,0,0.2);
	z-index: 1;
}
#subHeader {
    background: #fff url(/images/nav-strip2.png) no-repeat bottom left;
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px rgba(0,0,0,0.2);
    z-index: 1;
}
.navbar-fixed-top {
	border-width: 0;
}
.navbar {
	background-color: transparent;
	border-radius: 0;
	border: 0 solid transparent;
	margin-bottom: 0;
	min-height: 47px;
	box-shadow: none;
}
.navbar-collapse {
	border-top: 0px solid transparent;
}
.navbar-nav {
	margin: 0;
}
.navbar-brand {
	background: url(/images/logo-nav.png) no-repeat 0 0;
	display: block;
	height: 70px;
	margin-top: 0;
	margin-left: 15px;
	margin-bottom: 0;
	max-width: 71px;
	text-indent: -9999px;
	width: 71px;
}
@media (min-width:768px){
/*	.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
		margin-right: 0;
		margin-left: 0;
	}
	.navbar-nav {
		margin: 0;
		padding: 0;
	}
	.navbar-brand {
		margin-top: 0;
		margin-left: 0;
	}*/
	.navbar-brand {
		margin-left: 0;
	}
}
.navbar-toggle {
	background-color: #000;
	border-radius: 0;
	border: 0px solid transparent;
	margin-top: 19px;
	margin-right: 15px;
}
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
	background-color: #ddd
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
	background-color: #000;
}
.navbar-nav li {
	margin: 0; /* reset nav */
	font-size: 16px;
}
.navbar-nav.nav-justified > li{
	float: none;
}
.nav-justified>li>a {
	text-align: left;
	margin-bottom: 0;
}
@media (min-width:768px){
	.nav-justified>li>a {
		text-align: center;
		margin-bottom: 5px;
	}	
}

.navbar-form {
	border-top: 0 solid transparent;
	border-bottom: 0 solid transparent;
	webkit-box-shadow: inset 0 0 0 rgba(255,255,255,0),0 0 0 rgba(255,255,255,0);
	box-shadow: inset 0 0 0 rgba(255,255,255,0),0 0 0 rgba(255,255,255,0);
	margin-top: 0;
	margin-bottom: 0;
	padding: 15px;
}
#header .form-control {
	height: 28px;
	padding: 2px 12px;
}
#header .btn {
	border: none;
	padding: 4px 12px;
}
.navbar-default .navbar-nav>li>a {
	background-color: #fff;
	color: #666;
	padding: 3px 15px 3px 15px;
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
	background-color: #eee;
	color: #000;
}
.navbar-default .navbar-nav>.active>a {
	background-color: #eee;
	color: #000;
}
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus {
	background-color: #fff;
	color: #000;
}
@media (min-width:768px){
/*.navbar-nav{
    margin: 0 auto;
    display: table;
    table-layout: fixed;
    float:none;
}
	.navbar-inner {
		text-align: center;
	}
	.navbar .nav {
		width: auto;
	}*/
	.navbar .nav > li {
		margin: 0;
		padding: 20px 0 5px 0;
	}
	.navbar-form {
		margin-top: 22px;
		margin-bottom: 0;
		padding: 0;
		width: 214px;
	}
	.navbar-form .input-group-btn {
		width: auto;
	}
	.navbar-default .navbar-nav>li>a {
		background-color: transparent;
		color: #333;
		font-size: 14px;
		font-size: 1.4rem;
		font-weight: bold;
		padding: 5px 8px 5px 8px;
		margin: 0;
		margin-bottom: 20px;
		
		background: url(/images/nav-break.png) no-repeat right center;
	}
	.navbar-default .navbar-nav>li.win>a {
		background: none;
	}
	.navbar-default .navbar-nav>li>a:hover,
	.navbar-default .navbar-nav>li>a:focus {
		background-color: transparent;
		color: #1F1E1E;
	}
	.navbar-default .navbar-nav>.active>a {
		background-color: transparent;
		color: #1F1E1E;
		border-bottom: 3px solid #1F1E1E;
	}
	.navbar-default .navbar-nav>.active>a:hover,
	.navbar-default .navbar-nav>.active>a:focus {
		background-color: transparent;
		color: #1F1E1E;
		border-bottom: 3px solid #6A97A2;
	}
}
.navbar-nav {
	float: left;
	margin-left: 0;
}
@media (min-width:768px){
	.navbar-nav {
		float: none;
		margin-left: 0;
		clear: left;
	}	
}
@media (min-width: 960px) {
	.navbar-nav {
		clear: none;
	}	
}
@media (min-width: 992px) {
/*	.navbar-nav {
		margin-left: 15px;
	}*/
}




@media (min-width: 768px) {
	.container {
		width: 100%;
	}
}
@media (min-width: 992px) {
	.container {
		width: 970px;
	}
}
@media (min-width: 1200px) {
	.container {
		width: 970px;
	}
}
.navbar-form .btn-default {
	color: #fff;
	background-color: rgb(51, 51, 51);
	border-color: rgb(51, 51, 51);
}
.navbar-form .btn-default:hover, 
.navbar-form .btn-default:focus {
	color: #000;
	background-color: #ccc;
	border-color: #ccc;
}
.navbar-default .navbar-nav>li.news>a:hover {
  color: #c4151a;
}
.navbar-default .navbar-nav>li.photos>a:hover {
  color: #01abed;
}
.navbar-default .navbar-nav>li.celebs>a:hover {
  color: #c4151a;
}
.navbar-default .navbar-nav>li.style>a:hover {
  color: #8cc43e;
}
.navbar-default .navbar-nav>li.movies>a:hover {
  color: #2d3090;
}
.navbar-default .navbar-nav>li.tv>a:hover {
  color: #e2c709;
}
.navbar-default .navbar-nav>li.music>a:hover {
  color: #00a250;
}
.navbar-default .navbar-nav>li.win>a:hover {
  color: #e77605;
}


.topad {
	clear: both;
	text-align: center;
	margin: 15px 0;
}
img {
	display: block;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	color: #666;
}
h1 { font-size: 26px; }
h2 { font-size: 22px; }
h3 { font-size: 22px; }
h4 { font-size: 18px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }
h3 a {color: #666;  }
h3 a:hover {color: #666; text-decoration: none; }
h4 a {color: #666;  }
h4 a:hover {color: #000; text-decoration: underline; }
h4 {
	margin: 0 0 10px 0;
}
p {
	margin: 0 0 10px 0;
}
h1 strong, 
h2 strong, 
h3 strong, 
h4 strong, 
h5 strong, 
h6 strong {
	color: #000;
	font-weight: normal;
}
.media { list-style-type: none; margin: 0; padding: 0; position: relative; z-index: 10; }
.media a {
	clear: both;
	display: block;
	position: relative;
	/*float: left;*/
}
.media li { zoom:1; margin-top: 0; margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #D0D0D0; }
.media li:before, .media li:after { content: ""; display: table; }
.media li:after { clear: both; }
.media, .media-body, .feature .media-body { overflow: hidden; _overflow: visible; padding: 0; zoom: 1; }
.media-body { padding: 10px 0 0; clear: both; }
.media .media-img { float: left; }
.media .media-imgrev { float: right; }
.media .media-img img, .media .media-imgrev img { display: block; }
/*.xlar img { width: 210px; }*/
.lar {
	min-height: 91px;
}
.reg.last {
	border-bottom: 0;
}
.media li.sma {
	background: #ebebeb;
	border-bottom: none;
	padding-bottom: 0;
}
.sma h5 { 
	color: #3366BB;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 5px 0 0 0;
}
.sma p { 
	color: #666;
	font-size: 11px;
}


.lar img {
	width: 100%;
	height: auto;
	overflow: auto;
}
.sma img { width: 100%; }	
.reg img { width: 100%; }	
.colourBlue .sma .media-body,
.colourPink .sma .media-body {
	padding: 10px 10px 0;
}
@media screen and (min-width: 320px) {
	.sma img { 
		width: 110px;
	}
	.reg img { 
		width: 110px;
	}
	.lar img {
		width: 123px;
		height: 74px;
		overflow: hidden;
	}
	.media-body,	
	.colourBlue .sma .media-body,
	.colourPink .sma .media-body {
		padding: 0 10px;
		clear: none;
	}
}

.bread-crumb {
min-height: 20px;
//background-color: #eeeeee;
padding: 3px;
vertical-align: bottom;
font-weight: bold;
//margin-bottom:10px;
}
.bread-crumb h3 {
display: none;
}
.bread-crumb ol {
list-style: none;
display: block;
padding: 0px;
margin: 0px;
}
.bread-crumb .breadcrumb-list li {
display: inline;
font-size: 10px;
}
.bread-crumb .breadcrumb-list li + li:before {
content: ">";
padding: 0 2px;
}

.colourPink .sma a:hover, 
.colourPink a:hover h5, 
.colourPink a:hover p { color: #fff; text-decoration: none; }
.colourPink .sma:hover h5,
.colourPink .sma:hover p { 
color: #fff;
}
.colourPink .sma:hover { 
cursor: pointer;
/*background: #c4151a url(/graphics/item-roll-pink.png) bottom right no-repeat!important; */

background: #c4151a; /* Old browsers */
background: -moz-linear-gradient(top, #c4151a 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#942f33), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c4151a 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c4151a 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c4151a 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom, #c4151a 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4151a', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.colourBlue .sma a:hover, 
.colourBlue a:hover h5, 
.colourBlue a:hover p { color: #fff; text-decoration: none; }
.colourBlue .sma:hover h5,
.colourBlue .sma:hover p { 
color: #fff;
}
.colourBlue .sma:hover { 
background: #009cd6; /* Old browsers */
background: -moz-linear-gradient(top, #009cd6 1%, #0077a4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#009cd6), color-stop(100%,#0077a4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #009cd6 1%,#0077a4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #009cd6 1%,#0077a4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #009cd6 1%,#0077a4 100%); /* IE10+ */
background: linear-gradient(to bottom, #009cd6 1%,#0077a4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009cd6', endColorstr='#0077a4',GradientType=0 ); /* IE6-9 */
}
/*#profileLeft h3, 
#profileRight h3 {
	margin: 0 0 15px 0;
	padding: 0 0 5px 0;
	border-bottom: 2px solid #ccc;
} */





.lar h2 {
	font-size: 12px;
	margin: 0;
	padding: 0;
	line-height: 1.2;
}
.lar a {
	color: #333;
}

/* ARTICLE BLOCK */
.article-block {
border: 1px solid #ccc;
padding: 15px;
margin-top: 0;
}
.article-block-link {
display: block;
position: relative;
width: 100%;
}
.article-block-image {
	overflow: none;
	position: relative;
	padding-top: 100%;
	background-color: #fafafa;
	text-align: center;
}
@media screen and (min-width: 320px) {
	.article-block-image {
		overflow: hidden;
		padding-top: 57.25%;
	}
}
.article-block-image .background-image {
position: absolute;
top: 0;
left: 0;
}
.background-image {
width: 100%;
height: 100%;
background-position: top center;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
background-repeat: no-repeat;
overflow: hidden;
}
.article-block-text {
position: absolute;
right: 0;
bottom: 0;
left: 0;
}
.article-block-title {
	font-size: 12px;
	line-height: 1.45em;
	margin: 0!important;
	padding: 10px;
}
.article-block h3 {
	color: #fff;
	font-weight: bold;
}
.article-block-title {
	color: #fff;
}
.article-block-title:hover {
	color: #fff;
	text-decoration: none!important;
}

/* ARTICLE FEATURE */
.article-feature {
margin-top: 0;
}
.article-feature-link {
display: block;
position: relative;
width: 100%;
}
.article-feature-image {
overflow: hidden;
position: relative;
padding-top: 37.5%;
padding-top: 57.25%;
background-color: #fafafa;
text-align: center;
overflow: hidden;
}
.article-feature-image .background-image {
position: absolute;
top: 0;
left: 0;
}
.article-feature-text {
position: absolute;
right: 0;
bottom: 0;
left: 0;
}
.article-feature-title {
	font-size: 14px;
	line-height: 1.2em;
	margin: 0!important;
	padding: 10px;
}
.article-feature h3 {
	color: #fff;
	font-weight: normal;
}
.article-feature-title {
	color: #fff;
}
.article-feature-title:hover {
	color: #fff;
	text-decoration: none!important;
}

.colourBlue .article-feature-title {

background: #009cd6; /* Old browsers */
background: -moz-linear-gradient(top, #009cd6 1%, #0077a4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#009cd6), color-stop(100%,#0077a4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #009cd6 1%,#0077a4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #009cd6 1%,#0077a4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #009cd6 1%,#0077a4 100%); /* IE10+ */
background: linear-gradient(to bottom, #009cd6 1%,#0077a4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009cd6', endColorstr='#0077a4',GradientType=0 ); /* IE6-9 */
}
.colourPink .article-feature-title {
background: #c4151a; /* Old browsers */
background: -moz-linear-gradient(top, #c4151a 0%, #b7006d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c4151a), color-stop(100%,#b7006d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c4151a 0%,#b7006d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c4151a 0%,#b7006d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c4151a 0%,#b7006d 100%); /* IE10+ */
background: linear-gradient(to bottom, #c4151a 0%,#b7006d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4151a', endColorstr='#b7006d',GradientType=0 ); /* IE6-9 */
}


.latest-photos .article-block-title {
	background-color: #01abed;
}
.latest-photos .article-block-title:hover {
	background-color: #018abf;
}
.latest-news .article-block-title {
	background-color: #011995;
}
.latest-news .article-block-title:hover {
	background-color: #011167;
}
.style .article-block-title {
	background-color: #8cc43e;
}
.style .article-block-title:hover {
	background-color: #73a232;
}
.movies .article-block-title {
	background-color: #563c7c;
}
.movies .article-block-title:hover {
	background-color: #412d5d;
}
.tv .article-block-title {
	background-color: #e77605;
}
.tv .article-block-title:hover {
	background-color: #ba5f04;
}
.music .article-block-title {
	background-color: #00a250;
}
.music .article-block-title:hover {
	background-color: #007439;
}

.paging {
	width: 100%;
	margin: 0 auto 10px auto;
	padding: 10px 0 0 0;
	font-size: 18px;
	text-align: center;
}

#contentEnclosed {
	background: #fff;
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.2);
	padding: 15px;
	margin-bottom: 15px;
}


#articleDate { color: #666; font-weight: bold; text-transform: uppercase; margin: 0; padding: 10px 0 0 0; }
#articleDate p { font-size: 10px; margin: 0 0 10px 0; padding: 0 0 10px 0; border-bottom: 2px solid #D0D0D0;}
.paging div {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Helvetica, "Arial", sans-serif;
	font-size: 12px;
}
.boxLatestNews {
	margin: 10px 0;
}
.boxLatestNews h2 {
	margin: 0 0 15px 0;
	padding: 9px 0 4px 0;
	border-bottom: 2px solid #942f33;
}
.boxLatestNews h2 a {
	color: #666;
}
#panelSocial {
	margin: 0 0 15px 0;
}
#panelSocial h3 {
margin: 0 0 15px 0;
padding: 9px 0 5px 0;
border-bottom: 2px solid #D0D0D0;
}

/*.row h1:first-child, .row h2:first-child, .row h3:first-child, .row h4:first-child {
margin: 0 0 15px 0;
padding: 0 0 5px 0;
border-bottom: 2px solid #CCCCCC;
}
.row.colourPink h1, .row.colourPink h2, .row.colourPink h3, .row.colourPink h4, .row.colourPink h5, .row.colourPink h6 { border-bottom: 2px solid #c4151a; }
.row.colourBlue h1, .row.colourBlue h2, .row.colourBlue h3, .row.colourBlue h4, .row.colourBlue h5, .row.colourBlue h6 { border-bottom: 2px solid #00AEEF; }

#profileLeft.colourPink h3 {
	border-bottom: 2px solid #c4151a;
}
#profileRight.colourBlue h3 {
	border-bottom: 2px solid #00AEEF;
}*/
.pinkheading {
	border-bottom: 2px solid #c4151a;
	font-size: 20px;
	margin: 0 0 15px 0;
	padding: 10px 0 5px 0;
}
.blueheading {
	border-bottom: 2px solid #00AEEF;
	font-size: 20px;
	margin: 0 0 15px 0;
	padding: 10px 0 5px 0;
}


#leadTitle {
	margin: 0 0 15px 0;
	padding: 15px 0 0 0;
	font-size: 32px;
	font-weight: bold;
	color: #363639;
	letter-spacing: -1px;
	line-height: 0.99;
}
#leadSubtitle { margin: 0 0 10px 0; padding: 0 0 20px 0; color: #737379; font-size: 18px; border-bottom: 2px solid #D0D0D0; }
#leadSubtitleNoBorderBottom { margin: 0 0 0px 0; padding: 0 0 0px 0; color: #737379; font-size: 18px;}
#sectionSubtitle {  margin: 0 0 30px 0; font-style: italic; padding: 0; color: #737379; font-size: 1.6em; }

#socialTools {  float: left; clear: none; width: 100%; margin: 0; padding: 0 0 15px 0; }
#socialTools li { float: left; clear: none; margin: 0 15px 0 0; list-style: none; text-transform: uppercase; font-family: Helvetica, "Arial", sans-serif; }
#socialTools li img { display: block; float: left; width: auto; margin: 0 8px 0 0; padding: 0; vertical-align: middle; }
#socialTools li.last { margin-left:-15px; }
#socialTools li.tickets { float:right;	margin-right:0px;}

		.go_button_sliding_buy {
			background: url(/images/button_green_left.png) no-repeat 0% 0%;
			float: right;
			height: 23px;
			position: relative;
		}
		.go_button_sliding_buy a {
			background: url(/images/button_green_right.png) no-repeat 100% 0%;
			color: white;
			float: right;
			font-family: Helvetica, "Arial", sans-serif;
			font-size: 16px;
			font-weight: bold;
			height: 23px;
			letter-spacing: -1px;
			line-height: 23px;
			margin: 0px;
			padding: 0px 6px;
			position: relative;
			text-decoration: none;
			white-space: nowrap;
			text-transform:capitalize;
		}

#articleContent { margin: 0 0 20px 0; padding: 0; clear: both; }
#articleContent p { font-family: 'Helvetica Neue', arial, sans-serif;
font-size: 15px;
font-style: normal;
font-weight: normal; }
#articleContent img { margin: 0 auto; }

.paging { width: 372px; margin: 0 auto 10px auto; padding: 10px 0 0 0; font-size:18px; text-align: center; clear: both; background: transparent; overflow: hidden; }
.paging li { float: left; clear: none; width: 28px; height: 30px; font-size: 20px; margin: 0 3px 0 0; padding: 0; list-style: none; text-align: center; font-family: Helvetica, "Arial", sans-serif; }
.paging li a { text-shadow: 0px 1px 0px #fff; text-decoration: none; color: #555; display: block;  float: left; clear: none; width: 28px; height: 30px; margin: 0; padding: 0; background: transparent url("/graphics/btnSearchResults.jpg") -28px 0 no-repeat; }
.paging li.current, .paging li a:hover { text-shadow: 0px -1px 0px #000; color: #fff; background: transparent url("/graphics/btnSearchResults.jpg") 0 0 no-repeat;  }
.paging div { float:left; width: 100%; margin: 0; padding: 0; text-align: center; font-family: Helvetica, "Arial", sans-serif; font-size:12px; }



.carousel .item a {
	display: block;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
	width: 100%;
}
.carousel-indicators {
	left: 0;
	margin-left: 0%;
	padding-right: 15px;
	text-align: right;
	width: 100%;
	top: 10px;
	right: 10px;
	bottom: inherit;
}
.carousel-indicators li {
	background-color: #fff;
	margin: 0;
	width: 12px;
	height: 12px;
}
.carousel-indicators li:hover {
	background: #c4151a;
	border-color: #c4151a;
}
.carousel-indicators .active {
	background-color: transparent;
}
.carousel-indicators .active:hover {
	border-color: #c4151a;
	background-color: transparent;
}
.carousel-caption {
	position: relative;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: transparent; 
	padding: 0;
	margin-bottom: 25px;
	text-align: left;
	text-shadow: 0 0 0 rgba(0,0,0,1);
}
@media screen and (min-width:576px) {
	.carousel-caption {
		position: absolute;
		right: 15px;
		z-index: 10;
		padding: 0 10px 10px;
	}
}
.carousel-caption h1 {
	margin: 0;
	padding: 15px;
	color: #fff;
	font-size: 28px;
	font-weight: bold;
    text-shadow: 2px 2px #000000;
	display: block;
}
.carousel-caption p {
	margin: 0;
	padding: 7.5px 15px;
	color: #fff;
	font-size: 12px;
	line-height: 25px;
	background: #000;
	display: block;
	clear: left;
	text-transform: uppercase;
}
@media screen and (min-width:576px) {
	.carousel-caption h1 {
	}
	.carousel-caption p {
		display: inline-block;
	}
}
.break.top {
	border-top: 1px solid #eee;
	padding-top: 15px;
}
.latest-news,
.latest-photos,
.popular-today {
	margin-top: 15px;
}





.latest-news h3, .latest-photos h3, .popular-today h3, .style h3, .movies h3, .tv h3, .music h3, .celeb-profiles h3, .win h3 {
	margin-top: 0;
	margin-bottom: 15px;
}
.latest-news h3 a, .latest-photos h3 a, .popular-today h3 a, .style h3 a, .movies h3 a, .tv h3 a, .music h3 a, .celeb-profiles h3 a, .win h3 a {
	color: #fff;
	display: block;
	padding: 15px;
}
.highlight-story a {
	color: #fff;
}
.latest-news h3 a,
.latest-news .highlight-inner,
.latest-news .highlight-story h2 a {
  background-color: #011995;
}
.latest-news h3 a:hover,
.latest-news .highlight-story h2 a:hover {
  background-color: #011167;
}
.latest-news .more strong, 
.latest-news li a:hover {
  color: #011995;
}
.latest-photos h3 a,
.latest-photos .highlight-story h2 a {
  background-color: #01abed;
}
.latest-photos h3 a:hover,
.latest-photos .highlight-story h2 a:hover {
  background-color: #018abf;
}
.latest-photos .more strong, 
.latest-photos li a:hover {
  color: #01abed;
}
.popular-today h3 a,
.popular-today .highlight-story h2 a {
  background-color: #c4151a;    
}
.popular-today h3 a:hover,
.popular-today .highlight-story h2 a:hover {
  //background-color: #be0071;
  background: #91000B;  
}
.popular-today .more strong, 
.popular-today li a:hover {
  color: #c4151a;
}
.style h3 a,
.style .highlight-story h2 a {
  background-color: #8cc43e;
}
.style h3 a:hover,
.style .highlight-story h2 a:hover {
  background-color: #73a232;
}
.style .more strong, 
.style li a:hover,
.style p a:hover {
  color: #8cc43e;
}
.movies h3 a,
.movies .highlight-story h2 a {
  background-color: #563c7c;
}
.movies h3 a:hover,
.movies .highlight-story h2 a:hover {
  background-color: #412d5d;
}
.movies .more strong, 
.movies li a:hover {
  color: #563c7c;
}
.tv h3 a,
.tv .highlight-story h2 a {
  background-color: #e77605;
}
.tv h3 a:hover,
.tv .highlight-story h2 a:hover {
  background-color: #ba5f04;
}
.tv .more strong, 
.tv li a:hover {
  color: #e77605;
}
.music h3 a,
.music .highlight-story h2 a {
  background-color: #00a250;
}
.music h3 a:hover,
.music .highlight-story h2 a:hover {
  background-color: #007439;
}
.music .more strong, 
.music li a:hover {
  color: #00a250;
}

.celeb-profiles h3 a,
.celeb-profiles .highlight-story h2 a {
  background-color: #c4151a;
}
.celeb-profiles h3 a:hover,
.celeb-profiles .highlight-story h2 a:hover {
  background-color: #9b1115;
}
.celeb-profiles .more strong, 
.celeb-profiles .more a:hover {
  color: #c4151a;
}
.win h3 a,
.win .highlight-story h2 a {
  background-color: #be0071;
}
.win h3 a:hover,
.win .highlight-story h2 a:hover {
  background-color: #be0071;
}
.win .more strong, 
.win li a:hover {
  color: #aaa;
}


.latest-news h2 a, .latest-photos h2 a, .popular-today h2 a, .style h2 a, .movies h2 a, .tv h2 a, .music h2 a, .celeb-profiles h2 a, .win h2 a {
}










li.highlight {
  border: 1px solid #ccc;
  /*margin-top: 15px;*/
  height: 197px;
	padding-bottom: 0;
}
.highlight-inner-wrap {
	width: 281px;
	width: 100%; 
	height: 165px; 
	overflow: hidden;
}
.highlight-inner img {
	/*width: 100%;*/
}
li.highlight .highlight-inner {
  margin: 15px;
  overflow: hidden;
  position: relative;
}

@media (max-width:767px) {
	.media .highlight-inner-wrap { float: left; }
	.highlight-story { overflow: hidden; _overflow: visible; padding: 0; zoom: 1; }
	.highlight-story a { height: 100%; }
}
@media (min-width:768px) {
	li.highlight .highlight-inner .highlight-story {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
	}
}
li.highlight .highlight-inner .highlight-story a {
  color: white;
}
li.highlight .highlight-inner .highlight-story a:hover {
  text-decoration: none;
}
li.highlight .highlight-inner .highlight-story h2 {
  clear: both;
}
.highlight-story h2 {
	margin: 0;
	padding: 0;
	font-size: 12px;
}
.highlight-story h2 a {
    color: white;
    padding: 10px;
    width: 100%;
}

li.review .rating-stars {
  position: absolute;
  padding-left: 10px;
}
li.review .rating-stars span {
  position: relative;
  margin-top: -17px;
  display: block;
  float: left;
  color: yellow;
  font-size: 20px;
	z-index: 999;
}
li.review .rating-stars span.inactive {
  color: white;
}
.more {
	clear: both;
	border-top: 1px solid #ccc;
	border-bottom: 0 !important;
	background: #eee;
	margin-top: -13px;
	text-align: center;
	height: auto !important;
	padding: 0 !important;
}
.win .more,
.celeb-profiles .more {
	margin-top: 0;
}
.more strong {
	font-weight: normal;
}
.more a {
	display: block;
	float: none;
	padding: 0 15px;
	color: #666;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
}
.latest-news .more strong {
  color: #011995;
}
.latest-photos .more strong {
  color: #01abed;
}
.popular-today .more strong {
  color: #c4151a;
}
.style .more {
  width: 100%;
}
.style .more strong {
  color: #8cc43e;
}
.movies .more strong {
  color: #563c7c;
}
.tv .more strong {
  color: #e77605;
}
.music .more strong {
  color: #00a250;
}
.celeb-profiles .more strong {
  color: #c4151a;
}
.item-thumb {
	width: 100%; height: 100px; overflow: hidden;
}
.win .more a {
  font-size: 14px;
  line-height: 100% !important;
  padding-top: 5px;
  height: 50px;
}
.win a:hover {
	color: #333333;   
}
div.win {
	padding-top: 15px;
}
@media (min-width:768px) {
	.item-thumb {
		height: 83px;
	}
	div.win {
		padding-top: 0;
	}
}
@media (min-width:818px) {
	.win .more a {
		font-size: 13.2px;
		line-height: 100% !important;
		padding-top: 13px;
		height: 50px;
	}
}
@media (min-width:968px) {
	.item-thumb {
		height: 100px;
	}
	div.win {
		padding-top: 0;
	}
}
.win .more strong {
  color: #c4151a;
}
.more.gap-top {
  margin-top: 15px;
}
#Carousel h2 {
	font-size: 12px;
	margin: 2px 0 5px 0;
	padding: 0;
}
#Carousel a h2 {
	color: #333;
}
#Carousel a:hover h2 {
	color: #c4151a;
	text-decoration: none;
}
#Carousel a:hover {
	text-decoration: none;
}
.controls {
	background-color: #fff;
}
.more a.controller {
	display: inline-block;
	margin-left: 1px;
	float: left;
	padding: 15px 15px 16px 15px;
	color: #fff;
	background: #ccc;
}
.more a.controller:hover {
	background-color: #c4151a;
	color: #fff;
	text-decoration: none;
}
.more a.controller span {
  background: transparent url(/images/gallery-controls.png) no-repeat 0 0;
  display: block;
  height: 19px;
  text-indent: -99999px;
  width: 17px;
}
.more a.left span {
  background-position: 0 -20px;
}
.more a.left:hover span {
  background-position: 0 0;
}
.more a.right span {
  background-position: -18px -20px;
}
.more a.right:hover span {
  background-position: -18px 0;
}

.row .col.celeb-profiles .gallery-controls {
  position: absolute;
  right: 0;
  bottom: 0;
}
.row .col.celeb-profiles .gallery-controls a {
  display: block;
  float: left;
  width: 51px;
  height: 51px;
  background: #ccc;
  position: relative;
}
.row .col.celeb-profiles .gallery-controls a span {
  display: block;
  width: 17px;
  height: 19px;
  text-indent: -10000px;
  background: url(/images/gallery-controls.png) no-repeat 0 0;
  position: absolute;
  top: 15px;
}
.row .col.celeb-profiles .gallery-controls a:hover {
  background: #c4151a;
}
.row .col.celeb-profiles .gallery-controls a.disabled:hover {
  background-color: #bcbcbc;
}
.row .col.celeb-profiles .gallery-controls a.left {
  border-right: 1px solid white;
}
.row .col.celeb-profiles .gallery-controls a.left span {
  background-position: 0 -20px;
  left: 15px;
}
.row .col.celeb-profiles .gallery-controls a.left.disabled span, .row .col.celeb-profiles .gallery-controls a.left:hover span {
  background-position: 0 0;
}
.row .col.celeb-profiles .gallery-controls a.right span {
  background-position: -18px -20px;
  right: 15px !important;
}
.row .col.celeb-profiles .gallery-controls a.right.disabled span, .row .col.celeb-profiles .gallery-controls a.right:hover span {
  background-position: -18px 0;
}
















.win h3 {
	position: relative;
	margin-bottom: 0;
}
.win h3 span {
  position: absolute;
  right: -10px;
  top: -12px;
  background: url(/images/ico-win.png) no-repeat 0 0;
  width: 80px;
  height: 84px;
}
#todays_featured {
	margin-bottom: 25px;
	margin-left: 0;
	margin-right: 0;
}
#todays_featured img {
	width: 100%;
	margin: 0 auto;
}
@media screen and (min-width: 320px) {
/*	#todays_featured img {
		width: 100%;
	}*/
}
.no-pad {
	padding-left: 0;
	padding-right: 0;
}
.centre-it { float: none; clear: both; width: auto; background: transparent; margin: 0; padding: 10px 0; margin: 0 auto; text-align: center; }

.searchForm { float: left; clear: both; margin: 0; padding: 0 0 10px 0; }
.searchForm fieldset { margin: 0; padding: 0; }
.searchForm .inputTxt { font-size: 12px; border: 1px solid #B3B3B3; border-right: 0; margin: 0; padding: 6px 5px; width: 220px; height: 28px; color: #777; vertical-align: middle; }
.searchForm .inputArea { font-size: 12px; border: 1px solid #B3B3B3; border-right: 0; margin: 0; padding: 6px 5px; width: 220px; color: #777; font-family: Helvetica, "Arial", sans-serif; vertical-align: middle; }
.searchForm .inputSubmit { margin: 0 0 0 -3px; padding: 0; vertical-align: middle; }
.searchForm .inputCheckbox { margin: 0 5px 0 5px; vertical-align: middle; }

#footer {
	background: #fff url(/graphics/fadeFooter.jpg) bottom left repeat-x;
	border-top: 5px solid #D0D0D0;
	padding-top: 20px;
}
#footer h2 {
	font-size: 14px;
	color: #666;
	margin: 0 0 15px 0;
	padding: 0 0 8px 0;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 2px solid #D0D0D0;
}
#footer ul {
	list-style-type: none;
	margin: 0 0 15px 0;
	padding: 0;
}
#footer ul li {
	font-size: 12px;
	margin: 0;
	padding: 0 0 3px 15px;
	background: transparent url(/graphics/arrowFooter.png) 0 4px no-repeat;
}
#footer ul li a { color: #666; }

#colour-divider {
	background: #363639 url(/graphics/colourStrip.png) 0 0 repeat-x;
	padding-top: 2px;
}
#copyright {
	/*background: #363639 url(/graphics/fadeCopyright.jpg) 0 0 repeat-x;*/
	background: #272729;
}
#copyright ul {
	float: none;
	clear: both;
	margin: 0;
	padding: 35px 0 35px 20px;
}
#copyright ul li {
	float: none;
	clear: none;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 11px;
	border-right: none;
}
#copyright ul li a { margin: 0; padding: 0; color: #999; }
#copyright ul li a:hover { color: #fff; }
#copyright ul li.last { border: 0; }
#footerLogo {
	float: right;
	clear: none;
	width: 340px;
	height: 105px;
	text-indent: -9999em;
	margin: 25px 0 0 0;
	padding: 0;
	background: transparent url(/graphics/footerLogo.png) 0 0 no-repeat;
}
@media (min-width: 768px) {
	#copyright {
			/*background: #363639 url(/graphics/fadeCopyright.jpg) 0 0 repeat-x;*/
		background: #272729; /* Old browsers */
		background: -moz-linear-gradient(top, #272729 1%, #363638 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#272729), color-stop(100%,#363638)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #272729 1%,#363638 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #272729 1%,#363638 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #272729 1%,#363638 100%); /* IE10+ */
		background: linear-gradient(to bottom, #272729 1%,#363638 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#272729', endColorstr='#363638',GradientType=0 ); /* IE6-9 */
	}
}
@media (min-width: 992px) {
	#copyright ul {
		float: left;
		padding: 71px 0;
	}
	#copyright ul li {
		border-right: 1px solid #666;
		float: left;
		padding: 0 8px 0 0;
	}
	#copyright ul li a {
		padding: 0 0 0 8px;
	}
	#footerLogo {
		float: right;
	}
}


#trend { float: none; width: 100%; clear: both; margin: 10px auto; padding: 5px 10px 3px 10px; border: 1px solid #ccc; background: #fff url("/graphics/breaking-fade.png") bottom left repeat-x; }
#trend p { text-shadow: #fff 0 1px 0px; -moz-text-shadow: #fff 0 1px 0px; -webkit-text-shadow: #fff 0 1px 0px; float: left; clear: none; width: 600px; margin: 0; padding: 5px 0 0 0px; background: transparent; font-size: 12px; font-weight: bold; }
#trend p a:hover { color: #A3286F; text-decoration: underline; }
#trend .post_share { float: right; width: 220px; clear: none; margin: 0; padding: 0 20px 0 0; background: transparent; }
#trend .wdt_button1, #trend .wdt_button2 { margin: 0; padding: 0; }

#google_ads_div_PageSkinEW_ad_wrapper {
height: 0px;
}

#tags {
    margin: 0 0 10px 0;
    padding: 0;
}

.tag{    
    font-family: arial;
    font-size: 10px !important;
    line-height: 14px;
    padding: 2px 4px;
    color: #ffffff !important;
    background: none repeat scroll 0% 0% #e90e0e;
    //border: 1px solid #346663;
    border-radius: 2px;
    text-transform: uppercase;    
    font-weight: lighter;
    text-align:center;  
    text-shadow: 0px 0px 25px #FFF;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    -ms-transition: all .2s linear;
    transition: all .2s linear;
    
}
.tag:hover, .tag:focus,
.tag[href]:hover, .tag[href]:focus
{
    color:#fff;
    background: #02243C;
    text-decoration:none;
    cursor:pointer
}

/*.tag
{
    display:inline-block;
    font-size:10px;
    padding:0 2px;
    color:#ffffff;
    background-color:#e90e0e;
    padding:.1em .3em .1em;    
    margin-top:5px;       
    text-transform: uppercase;    
    font-weight: lighter;
    float:left;    
    text-align:center;     
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    -ms-transition: all .2s linear;
    transition: all .2s linear;
}
.tag:hover, .tag:focus,
.tag[href]:hover, .tag[href]:focus
{
    color:#fff;
    background: #02243C;
    text-decoration:none;
    cursor:pointer
}*/




/* NOT USED */
.suggestionsBox {
	position: relative;
	left: 0px;
	top: 30px;
	margin: 10px 0px 0px 0px;
	width: 165px;
	background-color: white;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border: 1px solid #CCCCCC;
	color: black;
}
.suggestionList {
	margin: 0px;
	padding: 0px;
}
.suggestionList li {
	margin: 0px 0px 3px 0px;
	padding: 3px;
	cursor: pointer;
	list-style: none;
}
.suggestionList li:hover {
	background-color: grey;
	color: white;
}
#u_0_3 {
	color:#fff !important;
}

.theLetter {
    color: #c4151a;
    font-size: 22px;
}
.theLetterSelected {
    color: #428bca;
    font-size: 28px;
    font-weight: bold;
}

#subMenu {
    background: #333;   
    text-align: center;
    padding: 1px 0px 1px;    
}

#subMenuLabel {
    cursor: pointer !important;
    color: #CCC;    
    font-size: 12px;
}
#subMenuLabel:hover {
    color: #FFF;
}